@import url(https://fonts.googleapis.com/css?family=IM+Fell+English+SC|Open+Sans:400,700,400italic,300italic,300);

html {
  font-size: 16px;
}

body {
  background-color: #000000;
  color: #efefef;
  font-family: Arial, Helvetica, sans-serif;
  padding-top: 40px;
}

/* Bootstrap Overrides */

a {
  color: #fff;
  cursor: pointer;
}

a:hover {
  color: #fff;
}

a.btn, button, button.btn {
  border-radius: 0;
  color:#fff;
  margin-bottom: 10px;
  margin-right: 10px;
  line-height: 18px;
  text-decoration: none;
}

blockquote {
    border-left: none;
    color: #bbbbbb;
    font-style: italic;
}

h1, h2, h3, h4 {
  color: #fff;
  font-family: 'IM Fell English SC', serif;
}

h1 {
  text-align: center;
  font-size: 70px;
  margin-top: -10px;
  margin-bottom: 0;
}

h1.content {
    margin: 30px 0 20px 0;
}

h2 {
  font-size: 50px;
  text-align: center;
}

h2 i.fa {
    font-size: 20px;
}

h3 {
  font-size: 25px;
}

h4 {
  font-size: 18px;
}

h5, p, blockquote {
  font-size: 16px;
}

h6 {
  font-size: 0.75rem;
}


.btn-primary {
  background: url('../images/bg-btn-primary.png') repeat-x #2474ba;
}

.btn-success {
  background: url('../images/bg-btn-success.png') repeat-x #3aa33a;
}

.dropdown-menu li a:hover, .dropdown-menu li a:focus {
  background-color: #6b99f0;
  color: #fff;
  text-align: left;
}

.navbar a, .navbar a:link, .navbar-default .navbar-nav > li > a, .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus {
  color: #fff;
}

.navbar a:hover, .navbar-default .navbar-nav > li > a:hover, .nav-tabs > li.active > a:hover {
  color: #fff;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover {
  background-color: #000;
  color: #fff;
}

.navbar-fixed-bottom, .navbar-fixed-bottom p {
  color: #aaaaaa;
  font-family: arial, helvetica, sans-serif;
}

.content .container {
  height: 100%;
}

.bx-wrapper {
    margin-bottom: 0;
}

.bx-wrapper .bx-viewport {
    background-color: rgba(0, 0, 0, 0.5);
    border: none;
    box-shadow: none;
}

/* end override */

/* Boilerplate styles */

/* end boilerplate */

.color-alt {
    color: #d9806c;
}

.copyright {
  margin-bottom: 0;
  width: 50%;
}

#bg-layer-1 {
    background-image: url('../images/bg-cello-1.jpg');
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: 475px auto;
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 11;
    -webkit-backface-visibility: hidden;
}

#bg-layer-2 {
    background-image: url('../images/bg-sebastian.jpg');
    background-position: left top;
    background-repeat: no-repeat;
    background-size: auto 100%;
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 12;
    -webkit-backface-visibility: hidden;
}

#bg-layer-3 {
    background-image: url('../images/bg-swishes-left.png');
    background-position: left top;
    background-repeat: no-repeat;
    background-size: auto 100%;
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 13;
}

#bg-layer-4 {
    background-image: url('../images/bg-swishes-right.png');
    background-position: right top;
    background-repeat: no-repeat;
    background-size: auto 400px;
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 14;
}

#bg-layer-color {
    background-color: #401e0c;
    height: 100%;
    width: 100%;
    opacity: 0.3;
    position: fixed;
    z-index: 50;
}

#bx-pager {
    color: #fff;
    font-family: 'IM Fell English SC', serif;
    font-size: 30px;
    padding-bottom: 10px;
    text-align: center;
}

#bx-pager a {
    margin: 15px;
    outline: none;
}

#bx-pager a:hover, #bx-pager a.active {
    text-decoration: none;
}

/* For Facebook-G+ margin */
footer .social-media > iframe:nth-child(2) {
  margin-right: 10px;
}

.container-content {

}

.item > div {
  min-height: 100%;
}

.modal-body {
  background-color:#F0F0F0;
}

.modal-footer {
  margin-top: 0;
}

.modal.in .modal-dialog {
  -webkit-transform: none;
          transform: none;
}

.modal-header {
  background: url('../images/bg-navbar.png') #666 repeat-x;
}

div.content {
  padding-bottom: 100px;
  position: absolute;
  left: 0;
  right: 0;
  z-index: 100;
}

div.track-comments {
    padding: 10px;
    text-align:center;
}

footer {
  font-size: 12px;
}

iframe {
    background-color:#000;
    border: none;
}

.navbar-default {
  background-color: #000000;
  border-bottom: none;
  border-top: none;
}

.navbar-fixed-top {
  font-family: 'IM Fell English SC', serif;
  font-size: 16px;
  height: 40px;
  margin-bottom: 0;
}

.navbar-right li {
  margin-top: 13px;
}

.dropdown-toggle {
  cursor: pointer;
}

.dropdown-menu li {
  cursor: pointer;
}

#intro iframe {
  display: block;
  margin: 20px auto;
}

@media (max-width: 767px) {

  a.btn, button.btn {
    font-size: 11px;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }

  body {
    background-image: none;
  }

  .container {
    max-width:100%;
  }

  .container-content {
    padding-left: 15px;
    padding-right: 15px;
  }


  div.btn-group {
    width: 100%;
  }

  h1 {
      font-size: 40px;
  }

  h2 {
      font-size: 30px;
  }

  h3 {
      font-size: 20px;
  }

  h4 {
      font-size: 15px;
  }

  .navbar-fixed-top {
    height: auto;
  }

  .navbar-toggle {
    margin-right: 0;
    margin-left: 15px;
  }

  .navbar-nav.social-media li {
    margin-left: 15px;
  }

}